<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
$Fol=new Cliente_P();

?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
#Captura_D {
	display: block;
	width: 600px;
	margin-left: 20%;
	margin-top: 25px;
	
	}

</style>
</head>

<body>
<p><div class="Titular">= Registro de Guias de Transito =<div id='Msg'></div></div></p><br>
<p><div id="Captura_F"><?php $Fol->Folios_Disp($Id) ?></div></p><br>
<p><div id="Captura_D"></div></p>

<script>
	var Nodo_ = document.getElementById('List_Folios');
	var Folio_=Nodo_.options[Nodo_.selectedIndex].text;
	$('#Captura_D').load('Captura_Folio.php',{Folio:Folio_});
</script>
</body>
</html>